@font-face {
  font-family: 'rfs-icons-verzekeren';
  src: url("../fonts/verzekeren/rfs-icons-verzekeren.eot?v=2.50.0");
  src: url("../fonts/verzekeren/rfs-icons-verzekeren.eot?v=2.50.0") format("eot"), url("../fonts/verzekeren/rfs-icons-verzekeren.woff2?v=2.50.0") format("woff2"), url("../fonts/verzekeren/rfs-icons-verzekeren.woff?v=2.50.0") format("woff"), url("../fonts/verzekeren/rfs-icons-verzekeren.ttf?v=2.50.0") format("truetype"); }

.rfs-icon-verzekeren:before,
[class*="rfs-icon-verzekeren--type"]:before {
  font-family: 'rfs-icons-verzekeren';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.rfs-icon-verzekeren--type-gebouwen-en-vervoer:before {
  content: "\F003"; }

.rfs-icon-verzekeren--type-aanhangwagen-kenteken:before {
  content: "\F004"; }

.rfs-icon-verzekeren--type-aanhangwagen:before {
  content: "\F005"; }

.rfs-icon-verzekeren--type-aansprakelijkheid:before {
  content: "\F006"; }

.rfs-icon-verzekeren--type-aanvullendeverzekering:before {
  content: "\F007"; }

.rfs-icon-verzekeren--type-alles-in-een-polis:before {
  content: "\F008"; }

.rfs-icon-verzekeren--type-annulering:before {
  content: "\F009"; }

.rfs-icon-verzekeren--type-arbeidsongeschikt:before {
  content: "\F010"; }

.rfs-icon-verzekeren--type-auto:before {
  content: "\F011"; }

.rfs-icon-verzekeren--type-basisverzekering:before {
  content: "\F012"; }

.rfs-icon-verzekeren--type-bedrijfsauto:before {
  content: "\F013"; }

.rfs-icon-verzekeren--type-bedrijfsmiddelen:before {
  content: "\F014"; }

.rfs-icon-verzekeren--type-brommer:before {
  content: "\F015"; }

.rfs-icon-verzekeren--type-buitendedeur:before {
  content: "\F016"; }

.rfs-icon-verzekeren--type-camper3:before {
  content: "\F017"; }

.rfs-icon-verzekeren--type-caravan:before {
  content: "\F018"; }

.rfs-icon-verzekeren--type-financiele-risicos:before {
  content: "\F019"; }

.rfs-icon-verzekeren--type-gebouwen:before {
  content: "\F020"; }

.rfs-icon-verzekeren--type-handelsrisico:before {
  content: "\F021"; }

.rfs-icon-verzekeren--type-hulpverlening:before {
  content: "\F022"; }

.rfs-icon-verzekeren--type-hypotheekbescherming:before {
  content: "\F023"; }

.rfs-icon-verzekeren--type-inboedel:before {
  content: "\F024"; }

.rfs-icon-verzekeren--type-kortlopende-annulering:before {
  content: "\F025"; }

.rfs-icon-verzekeren--type-kortlopende-reis:before {
  content: "\F026"; }

.rfs-icon-verzekeren--type-milieu-gifvat:before {
  content: "\F027"; }

.rfs-icon-verzekeren--type-milieu:before {
  content: "\F028"; }

.rfs-icon-verzekeren--type-motor:before {
  content: "\F029"; }

.rfs-icon-verzekeren--type-oldtimer:before {
  content: "\F030"; }

.rfs-icon-verzekeren--type-overlijden:before {
  content: "\F031"; }

.rfs-icon-verzekeren--type-pleziervaartuig:before {
  content: "\F032"; }

.rfs-icon-verzekeren--type-rechtsbijstand:before {
  content: "\F033"; }

.rfs-icon-verzekeren--type-reisverzekering:before {
  content: "\F034"; }

.rfs-icon-verzekeren--type-reizen:before {
  content: "\F035"; }

.rfs-icon-verzekeren--type-risigo:before {
  content: "\F036"; }

.rfs-icon-verzekeren--type-schade:before {
  content: "\F037"; }

.rfs-icon-verzekeren--type-studentenverzekering2:before {
  content: "\F038"; }

.rfs-icon-verzekeren--type-tandartsverzekeringz:before {
  content: "\F039"; }

.rfs-icon-verzekeren--type-verkeer:before {
  content: "\F040"; }

.rfs-icon-verzekeren--type-verzuim:before {
  content: "\F041"; }

.rfs-icon-verzekeren--type-voorzieningen:before {
  content: "\F042"; }

.rfs-icon-verzekeren--type-woonhuis:before {
  content: "\F043"; }

.rfs-icon-verzekeren--type-zeker-in-bedrijf:before {
  content: "\F044"; }

.rfs-icon-verzekeren--type-zeker-van-je-zaak:before {
  content: "\F045"; }

.rfs-icon-verzekeren--type-ziekte-ongevallen-overlijden:before {
  content: "\F046"; }

.rfs-icon-verzekeren--type-verzekeren:before {
  content: "\F047"; }

.rfs-icon-verzekeren--type-verzekeren2:before {
  content: "\F048"; }

.rfs-icon-verzekeren--type-zorgverzekering-1:before {
  content: "\F049"; }

.rfs-icon-verzekeren--type-zorgverzekering-2:before {
  content: "\F050"; }

.rfs-icon-verzekeren--type-zorgverzekering-3:before {
  content: "\F051"; }

.rfs-icon-verzekeren--type-transportschade:before {
  content: "\F052"; }

.rfs-icon-verzekeren--type-algemeen:before {
  content: "\F053"; }

.rfs-icon-verzekeren--type-oldtimerbrommer:before {
  content: "\F054"; }

.rfs-icon-verzekeren--type-oldtimermotor:before {
  content: "\F055"; }

.rfs-icon-verzekeren--type-zorgkoffer:before {
  content: "\F056"; }

.rfs-icon-verzekeren--type-fietsverzekering:before {
  content: "\F057"; }

.rfs-icon-verzekeren--type-teeltveehouderij:before {
  content: "\F058"; }

.rfs-icon-verzekeren--type-gewassenbuiten:before {
  content: "\F059"; }

.rfs-icon-verzekeren--type-voorraad:before {
  content: "\F060"; }

.rfs-icon-verzekeren--type-electra:before {
  content: "\F061"; }

.rfs-icon-verzekeren--type-opruimkosten:before {
  content: "\F062"; }

.rfs-icon-verzekeren--type-werkmaterieel:before {
  content: "\F063"; }

.rfs-icon-verzekeren--type-car-smile:before {
  content: "\F064"; }

.rfs-icon-verzekeren--type-vrachtauto:before {
  content: "\F065"; }

.rfs-icon-verzekeren--type-handelskenteken:before {
  content: "\F066"; }

.rfs-icon-verzekeren--type-werkmat-nietzelfrijdend:before {
  content: "\F067"; }

.rfs-icon-verzekeren--type-handelsvoorraad:before {
  content: "\F068"; }

.rfs-icon-verzekeren--type-fiets:before {
  content: "\F069"; }

.rfs-icon-verzekeren--type-objectklant:before {
  content: "\F070"; }

.rfs-icon-verzekeren--type-cyber:before {
  content: "\F071"; }

.rfs-icon-verzekeren--type-krediet:before {
  content: "\F072"; }
